"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const weekYear$1 = require("../homePageDesigner/node_modules/dayjs/plugin/weekYear.js");
var weekYearExports = weekYear$1.__require();
const weekYear = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(weekYearExports);
exports.default = weekYear;
